<section class="m-card-music">
  <article class="m-card-music__container" *ngIf="item || music">
    <app-figure
      [item]="item"
      [image]="image"
      [width]="width"
      [showHeart]="showHeart"
      (click)="checkViewArtist && viewArtist()"
      [checkFavorite]="checkFavorite"
    >
    </app-figure>

    <article (click)="checkPlayMusic && playMusic(item)">
      <p class="m-card-music__name-song">{{ titleTest }}</p>
      <p class="m-card-music__album-name">{{ albumTest }}</p>
    </article>
  </article>
</section>
